/*     912515 : 텍스트 오버레이 이미지      */
.text_over_img__912515__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__912515__ * {box-sizing:border-box}
.text_over_img__912515__ a {display:inline-block;max-width:100%}
.text_over_img__912515__ img {vertical-align:top}
.text_over_img__912515__ .caption {position:absolute;left:0;}
.text_over_img__912515__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__912515__ .caption .subject {width:90%;padding:24px;color:#fff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__912515__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#0256d0;
    background:-moz-linear-gradient(left,#7e49bf 0,#0256d0 100%);
    background:-webkit-linear-gradient(left,#7e49bf 0,#0256d0 100%);
    background:linear-gradient(to right,#7e49bf 0,#0256d0 100%);
}
.text_over_img__912515__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__912515__ .caption .subject {line-height:1.2em;}
.text_m_sml__912515__ .caption .subject {font-size:18px;}
.text_m_sml__912515__ .caption .content {font-size:13px;}
.text_m_med__912515__ .caption .subject {font-size:20px;}
.text_m_med__912515__ .caption .content {font-size:15px;}
.text_m_big__912515__ .caption .subject {font-size:22px;}
.text_m_big__912515__ .caption .content {font-size:16px;}

@media all and (min-width:768px){
	.text_over_img__912515__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__912515__ .caption {width:100%}
	.text_over_img__912515__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__912515__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__912515__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__912515__ .caption .subject {font-size:30px;}
	.text_sml__912515__ .caption .content {font-size:13px;}
	.text_med__912515__ .caption .subject {font-size:44px;}
	.text_med__912515__ .caption .content {font-size:20px;}
	.text_big__912515__ .caption .subject {font-size:54px;}
	.text_big__912515__ .caption .content {font-size:24px;}
}



/*     926595 : 이미지 (비율형)      */
.img_ratio__926595__ {max-width:100%;vertical-align:top}
.img_ratio__926595__ * {box-sizing:border-box}
.img_ratio__926595__ a {display:block;vertical-align:top}
.img_ratio__926595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__926595__ img {width:auto}
}

/*     912545 : 타이틀 텍스트      */
.title__912545__ {font-size:0}
.title__912545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__912545__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__912545__.style_top p {padding-top:10px}
.title__912545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__912545__.style_right p {padding-right:14px}
.title__912545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__912545__.style_bottom p {padding-bottom:12px}
.title__912545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__912545__.style_left p {padding-left:14px}
.title__912545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__912545__.style_circle1 p {padding-left:18px}
.title__912545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__912545__.style_circle2 p {padding-left:18px}
.title__912545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__912545__ p {font-size:24px}
	.title__912545__.style_top p:before {width:24px}
	.title__912545__.style_right p:before {height:24px}
	.title__912545__.style_bottom p:before {width:24px}
	.title__912545__.style_left p:before {height:24px}
}

/*     912555 : 장문 텍스트      */
.textarea__912555__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__912555__ p {font-size:18px}
}

/*     912535 : 공백      */
.empty__912535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__912535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__912535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__912535__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__912535__ {height:20px}
}

/*     912575 : 실선      */
.solid_line__912575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912575__ {height:20px}
}

/*     912585 : 제목&내용 가로형      */
.text_horizontal__912585__ .title__912585__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__912585__ .text__912585__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__912585__:after {content:'';display:block;clear:both}
	.text_horizontal__912585__ .title__912585__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__912585__ .text__912585__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__912585__ .title__912585__ {font-size:15px}
	.text_horizontal__912585__ .text__912585__ {font-size:15px}
}

/*     912595 : 실선      */
.solid_line__912595__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912595__ {height:20px}
}

/*     912605 : 제목&내용 가로형      */
.text_horizontal__912605__ .title__912605__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__912605__ .text__912605__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__912605__:after {content:'';display:block;clear:both}
	.text_horizontal__912605__ .title__912605__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__912605__ .text__912605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__912605__ .title__912605__ {font-size:15px}
	.text_horizontal__912605__ .text__912605__ {font-size:15px}
}

/*     912615 : 실선      */
.solid_line__912615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912615__ {height:20px}
}

/*     912625 : 제목&내용 가로형      */
.text_horizontal__912625__ .title__912625__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__912625__ .text__912625__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__912625__:after {content:'';display:block;clear:both}
	.text_horizontal__912625__ .title__912625__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__912625__ .text__912625__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__912625__ .title__912625__ {font-size:15px}
	.text_horizontal__912625__ .text__912625__ {font-size:15px}
}

/*     912635 : 실선      */
.solid_line__912635__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912635__ {height:20px}
}

/*     912645 : 실선      */
.solid_line__912645__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912645__ {height:20px}
}

/*     912695 : 제목&내용 가로형      */
.text_horizontal__912695__ .title__912695__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__912695__ .text__912695__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__912695__:after {content:'';display:block;clear:both}
	.text_horizontal__912695__ .title__912695__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__912695__ .text__912695__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__912695__ .title__912695__ {font-size:15px}
	.text_horizontal__912695__ .text__912695__ {font-size:15px}
}

/*     912665 : 실선      */
.solid_line__912665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912665__ {height:20px}
}

/*     912655 : 제목&내용 가로형      */
.text_horizontal__912655__ .title__912655__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__912655__ .text__912655__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__912655__:after {content:'';display:block;clear:both}
	.text_horizontal__912655__ .title__912655__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__912655__ .text__912655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__912655__ .title__912655__ {font-size:15px}
	.text_horizontal__912655__ .text__912655__ {font-size:15px}
}

/*     912685 : 실선      */
.solid_line__912685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912685__ {height:20px}
}

/*     912675 : 제목&내용 가로형      */
.text_horizontal__912675__ .title__912675__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__912675__ .text__912675__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__912675__:after {content:'';display:block;clear:both}
	.text_horizontal__912675__ .title__912675__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__912675__ .text__912675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__912675__ .title__912675__ {font-size:15px}
	.text_horizontal__912675__ .text__912675__ {font-size:15px}
}

/*     912705 : 실선      */
.solid_line__912705__ {display:block;position:relative;width:100%;height:30px}
.solid_line__912705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__912705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__912705__ {height:20px}
}

